Package org.apache.sling.caconfig.impl.def

# Class ConfigurationDefNameConstants

java.lang.Object
org.apache.sling.caconfig.impl.def.ConfigurationDefNameConstants

public final class ConfigurationDefNameConstants extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`PROPERTY_CONFIG_PROPERTY_INHERIT`
Boolean property that controls whether the properties (key/value pairs) of configuration resources should be inherited from the configuration hierarchy and merged.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### PROPERTY_CONFIG_PROPERTY_INHERIT

public static final String PROPERTY_CONFIG_PROPERTY_INHERIT
Boolean property that controls whether the properties (key/value pairs) of configuration resources should be inherited from the configuration hierarchy and merged.

See Also:
  - Constant Field Values